Description

Hi,

I would like to use data on cognitive abilities. Questions should be included in W3 and should be in the c_indresp set. I have gone

through the whole file but I could not find the relevant questions. Do I need a special authorization to use these data?

Are there any information on physical exercise in W3 or in other waves?

Many thanks for any help on this,

Michela

History

#1 - 03/07/2017 03:59 PM - Gundi Knies

- Category set to Data documentation

- Status changed from New to Feedback

- Assignee set to Michela Vecchi

- Priority changed from Urgent to Normal

- Target version set to X M

- % Done changed from 0 to 80

Hi Michaela,

all questions asked in the interview are included in the questionnaire which we make available online as a PDF. The cognitive development questions

are included in Wave 3 and if you look at the questionnaire you will find that the questions are in the cognitive development module. The

questionnaires can be searched using Crtl+F and the question names correspond to variable names in the data. There are also a number of derived

variables, which all start on _cg for convenience; in addition all variable labels include "cognitive abiity:" so I am not sure why you struggle to find the

relevant variables in the data. Are you looking at the Understanding Society mainstage data or at the IP or Health Assessment data perhaps?

As to which information is available on physical exercise, please also check the questionnaires. I don't think there is a special module in this in Wave

3 but adjacent waves may offer what you are looking for.

Hope htis helps,

Gundi

#2 - 03/07/2017 04:00 PM - Gundi Knies

I meant cognitive ability module. (not cognitive development module).

#3 - 03/07/2017 04:03 PM - Victoria Nolan

- Private changed from Yes to No

#4 - 03/28/2017 01:42 PM - Victoria Nolan

- Status changed from Feedback to Closed

- % Done changed from 80 to 100
